
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
div.einfuehrung p {
    text-indent: 1.5em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal
    }
h2 {
    margin-top: 3em;
    margin-bottom: 2em
    }
h2.wdropcap {
    margin-bottom: 1em
    }
h2.absolute {
    margin-top: 0;
    margin-bottom: 0
    }
h2.werbung {
    margin-top: 3em;
    margin-bottom: 0
    }
h3 {
    font-size: large;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
td h3 {
    margin-top: 0;
    margin-bottom: 0.5em
    }
em.gesperrt {
    letter-spacing: 0.35ex;
    padding-left: 0.35ex;
    font-style: normal
    }
.dropcap {
    font-size: 161.8%;
    line-height: 100%
    }
hr {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    clear: both;
    height: 1px;
    border: 0;
    background-color: black;
    color: black
    }
p.printer {
    text-align: center;
    font-size: smaller
    }
p.newpage {
    margin-top: 2em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
td {
    vertical-align: top;
    width: 30ex;
    padding-left: 2ex;
    padding-right: 2ex
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: x-small;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    color: gray;
    background-color: inherit
    }
a:link {
    text-decoration: none;
    color: rgb(10%, 30%, 60%);
    background-color: inherit
    }
a:visited {
    text-decoration: none;
    color: rgb(10%, 30%, 60%);
    background-color: inherit
    }
a:hover {
    text-decoration: underline
    }
a:active {
    text-decoration: underline
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center
    }
div.background {
    background-repeat: no-repeat;
    margin-right: auto;
    margin-left: auto;
    position: relative
    }
#illu_titlepage {
    background-image: url(images/illu_titlepage.jpg);
    width: 666px;
    height: 979px
    }
#illu_01 {
    background-image: url(images/illu_01.jpg);
    width: 621px;
    height: 883px
    }
#illu_02 {
    background-image: url(images/illu_02.jpg);
    width: 630px;
    height: 881px
    }
#illu_03 {
    background-image: url(images/illu_03.jpg);
    width: 619px;
    height: 789px
    }
#illu_04 {
    background-image: url(images/illu_04.jpg);
    width: 627px;
    height: 847px
    }
#illu_05 {
    background-image: url(images/illu_05.jpg);
    width: 622px;
    height: 838px
    }
#illu_06 {
    background-image: url(images/illu_06.jpg);
    background-position: 50px 0;
    width: 722px;
    height: 880px
    }
#illu_07 {
    background-image: url(images/illu_07.jpg);
    background-position: 50px 0;
    width: 722px;
    height: 900px
    }
#illu_08 {
    background-image: url(images/illu_08.jpg);
    width: 647px;
    height: 844px
    }
#illu_09 {
    background-image: url(images/illu_09.jpg);
    width: 619px;
    height: 857px
    }
#illu_10 {
    background-image: url(images/illu_10.jpg);
    width: 650px;
    height: 867px
    }
#illu_11 {
    background-image: url(images/illu_11.jpg);
    width: 894px;
    height: 611px
    }
#illu_12 {
    background-image: url(images/illu_12.jpg);
    width: 662px;
    height: 827px
    }
#illu_14 {
    background-image: url(images/illu_14.jpg);
    width: 650px;
    height: 531px
    }
#illu_15 {
    background-image: url(images/illu_15.jpg);
    background-position: 50px 0;
    width: 722px;
    height: 867px
    }
#illu_16 {
    background-image: url(images/illu_16b.jpg);
    background-position: 50px 0;
    width: 722px;
    height: 439px
    }
#illu_17 {
    background-image: url(images/illu_17.jpg);
    width: 658px;
    height: 825px
    }
#illu_18 {
    background-image: url(images/illu_18.jpg);
    width: 630px;
    height: 800px
    }
#illu_19 {
    background-image: url(images/illu_19.jpg);
    width: 630px;
    height: 750px
    }
#illu_20 {
    background-image: url(images/illu_20.jpg);
    width: 630px;
    height: 800px
    }
#illu_21 {
    background-image: url(images/illu_21.jpg);
    width: 570px;
    height: 803px
    }
#illu_22 {
    background-image: url(images/illu_22.jpg);
    width: 650px;
    height: 853px
    }
#illu_23 {
    background-image: url(images/illu_23.jpg);
    width: 650px;
    height: 869px
    }
